Beta
×

Welcome to the Slashdot Beta site -- learn more here. Use the link in the footer or click here to return to the Classic version of Slashdot.

Thank you!

We are sorry to see you leave - Beta is different and we value the time you took to try it out. Before you decide to go, please take a look at some value-adds for Beta and learn more about it. Thank you for reading Slashdot, and for making the site better!

Comments

top

Ladies and Gentleman, Linux 2.4

drxwr--wr-- Upgrading from a late 2.0.* (499 comments)

Alright, it's a bit off-topic but would just like a tip here. What else do I have to upgrade in order to go from a 2.0.36 kernel to this new one? I mean in termos of libs, utils, etc..

more than 13 years ago

Submissions

drxwr--wr-- hasn't submitted any stories.

Journals

drxwr--wr-- has no journal entries.

Slashdot Login

Need an Account?

Forgot your password?